/* =============================================
１日の流れ　メインのCSSはここから
============================================= */
.main-title {
  display: block;
  min-width: 100%;
  margin: 0 auto;
  padding-top: 2rem;
  text-align: center;
  }
.guidance {
    display: block;
    background-color: #F5F5DC;
    padding-top: 6rem;
    padding-bottom: 5rem;
  }
.guidance-main {
  margin: 0 auto;
  width: 70%;
  text-align: center;
}
/* タブレット向けスタイル */
@media (max-width: 768px) {
  .guidance {
    padding-top: 100px;
  }
  .guidance-main {
    width: 80%;
  }
}

/* スマートフォン向けスタイル */
@media (max-width: 480px) {
  .guidance-main {
    width: 95%;
    text-align: left;
  }
}

/* =============================================
タイムラインのCSSはここから
============================================= */
  /* timeline */
.timeline,.timeline-am,.timeline-pm {
    max-width: 650px;
    margin: 0 auto;
    align-items: center;
  }

/* タブレット向けスタイル */
@media (max-width: 768px) {
  .timeline,.timeline-am,.timeline-pm {
    width: 80%;
  }
}

/* スマートフォン向けスタイル */
@media (max-width: 480px) {
  .timeline,.timeline-am,.timeline-pm {
    width: 70%;
  }
}

 .t-list {
    padding-left: 5.5rem;
    padding-bottom: 2rem;
    counter-increment: section;
    position: relative;
  }

 .t-list:last-child {
    padding-bottom: 0.5rem;
  }

 .t-list::before {
    content: "";
    width: 5px;
    height: 100%;
    background-color: #d3d4d7;
    position: absolute;
    top: 0;
    left: 10px;
  }

 .t-list::after {
    font-size: 0.7rem;
    font-weight: bold;
    background-color: #006400;
    color: #fff;
    border-radius: 30px;
    text-align: center;
    width: 80px;
    padding: 5px 0;
    position: absolute;
    top: 0;
    left: -1.8rem;
  }

  .timeline .t-list:nth-child(1)::after {
    content: "9：30";
  }

  .timeline .t-list:nth-child(2)::after {
    content: "9：50";
  }

  .timeline .t-list:nth-child(3)::after {
    content: "12：00";
  }

  .timeline .t-list:nth-child(4)::after {
    content: "13：00〜16:20";
  }

  .timeline .t-list:nth-child(5)::after {
    content: "15：30";
  }

  .timeline .t-list:nth-child(6)::after {
    content: "16：20";
  }

  .timeline .timeline-am .timeline-pm .title {
    font-weight: bold;
    font-size: 1.2rem;
    margin-bottom: 0.8rem;
  }

.timeline {
    margin-bottom: 5rem;
}
.timeline-am {
    padding-bottom: 5rem;
}

  .timeline-am .t-list:nth-child(1)::after {
    content: "9：30";
  }

  .timeline-am .t-list:nth-child(2)::after {
    content: "9：50";
  }

  .timeline-am .t-list:nth-child(3)::after {
    content: "12：00";
  }

  .timeline-am .t-list:nth-child(4)::after {
    content: "13：00";
  }

  .timeline-pm {
    padding-bottom: 6rem;
}

  .timeline-pm .t-list:nth-child(1)::after {
    content: "13：00";
  }

  .timeline-pm .t-list:nth-child(2)::after {
    content: "13：20〜16:10";
  }

  .timeline-pm .t-list:nth-child(3)::after {
    content: "16：20";
  }


  @media screen and (max-width: 768px) {
    .timeline .timeline-am .timeline-pm  {
      width: 80%;
    }

    .timeline .timeline-am .timeline-pm  .t-list {
      padding-left: 3rem;
    }
  }

  /* =============================================
介護予防と施設紹介のCSSはここから
============================================= */
.prevention {
  display: block;
  background-color: #90EE90;
  padding-top: 2.5rem;
  padding-bottom: 8rem;
}

.area-map {
  display: block;
  background-color: #F5F5DC;
  padding-top: 2.5rem;
  padding-bottom: 8rem;
}

.area-map-main__text {
  margin: 1rem auto;
}

.prevention-main,.area-map-main {
  margin: 0 auto;
  text-align: center;
  width: 60%;
}
.alternate-even__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.alternate-even__item {
  width: 48%;
  margin-bottom: 40px;
}
.alternate-even__item:nth-child(even) {
  margin-top: 100px;
}
.alternate-even__img {
  margin-bottom: 30px;
}
/* =============================================
見出しのCSSはここから
============================================= */
h2 {
    font-size: 1.2rem;
    font-weight: bold;
    display: inline-block;
    text-align: center;
  }

  .day {
    width: 100%;
    text-align: center;
  }

/* スマートフォン向けスタイル */
@media (max-width: 480px) {
  h2 {
    font-size: 1.5rem;
  }
}

/* =============================================
お問い合わせのCSSはここから
============================================= */
.bottom-tel{
  display: block;
  background-color: #90EE90;
  padding-top: 2.5rem;
}
.main-tel-b {
  padding: 0 160px 50px 160px;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}

span.main-tel{
  font-weight: bold;
  font-size: 1.2rem;
}

.bottom-tel-font{
  font-size: 30px;
  font-family: "Yusei Magic", sans-serif;
  font-weight: 400;
  font-style: normal;
  background-image:  url('../img/call.svg');
  background-repeat: no-repeat; /* 繰り返しを防ぐ */
  background-size: 20px 20px;
  background-position: left; /* 中央配置 */
  padding-left: 30px;
  color: #006400;
}

/* タブレット向けスタイル */
@media (max-width: 768px) {
  .main-tel-b {
    padding: 0 5px 50px 5px;
  }

  .bottom-tel-font {
    display: none;
  }
}

/* スマートフォン向けスタイル */
@media (max-width: 480px) {
  .main-tel-b {
    padding: 0 5px 50px 5px;
  }
}
